## ros-kinetic-swarm-behaviors 1.3.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(swarm_behaviors)
find_package(catkin REQUIRED)
catkin_metapackage()
